{
  "GHFLHABGNDH": [
    {
      "OIIOJGAFKHN": 1,
      "LMGKNEPPNDD": 0
    },
    {
      "OIIOJGAFKHN": 2,
      "LMGKNEPPNDD": 90
    },
    {
      "OIIOJGAFKHN": 3,
      "LMGKNEPPNDD": 0
    },
    {
      "OIIOJGAFKHN": 4,
      "LMGKNEPPNDD": 0
    }
  ]
}